Requerimentos mínimos para instalar o WordPress

Logo do WordPress

Me peguntaram isso hoje, e não sabia: quais são os requerimentos mínimos para instalar o WordPress?

Fiz uma pesquisa rápida e achei:

  • PHP 4.3 ou superior;
  • MySQL 4.0 ou superior;
  • Módulo mod_rewrite do Apache ativado.

Se o servidor de hospedagem for Linux também ajuda bastante ;)